@charset "utf-8";
/* css reset www.admin10000.com */
html {
  font-size: 10px;
  font-size: 62.5%;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
}
body {
  background: #fff;
  color: #555;
  font-size: 1.4rem;
  font-family: "Microsoft Yahei";
}
a:hover,
a:focus {
  color: #1f6fd8;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-size: 100%;
}
address,
caption,
cite,
code,
dfn,
em,
i,
b,
u,
th,
var {
  font-style: normal;
  font-weight: normal;
}
a {
  color: #555;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
  color: #57abb3;
}
img {
  border: none;
}
ol,
ul,
li {
  list-style: none;
}
input,
textarea,
select,
button {
  font: 14px "Microsoft YaHei";
  outline: none;
}
table {
  border-collapse: collapse;
}
/* css common */
.clearfix:after,
.clearfix:before {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  *zoom: 1;
}
.pull-left {
  float: left;
}
.pull-right {
  float: right;
}
.am-direction-nav {
  display: none;
}
html,
body {
  position: relative;
  height: 100%;
}
.swiper-container {
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}
.swiper-container-vertical > .home_dd {
  top: 50%;
}


.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: flex-end;
  -ms-flex-align: flex-end;
  -webkit-align-items: flex-end;
  align-items: flex-end;
  overflow: hidden;
}
@media (max-width: 1199px) {
  .swiper-slide {
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }  
}
.icon_cd {
  display: none;
}
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 666;
  height: 85px;
  background: rgba(255, 255, 255, 0.75);
}
.header .header_con {
  width: 92%;
  margin: 0 auto;
}
.header .header_con .logo {
  padding: 1% 0;
  float: left;
}
.header .header_con .nav {
  height: 85px;
  float: right;
  width: 50%;
  text-align: right;
}
.header .header_con .nav > li {
  display: inline-block;
  vertical-align: top;
  padding: 0 1.5%;
  position: relative;
}
.header .header_con .nav > li.on a {
  color: #57abb3;
}
.header .header_con .nav > li.on a:after {
  display: block;
}
.header .header_con .nav > li a {
  line-height: 85px;
  font-size: 15px;
  color: #666666;
  font-weight: bold;
  position: relative;
}
.header .header_con .nav > li a:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: -7%;
  width: 114%;
  height: 1px;
  background: #57abb3;
  display: none;
}
.header .header_con .nav > li > .sub {
  display: none;
  position: absolute;
  top: 85px;
  margin: 0;
  left: 0;
  width: 100%;
  background: #fff;
}
.header .header_con .nav > li > .sub li {
  border-bottom: solid 1px #ececec;
}
.header .header_con .nav > li > .sub li a {
  line-height: 2.5;
  font-weight: normal;
  display: block;
  text-align: center;
  color: #6e797a;
  text-decoration: none;
}
.header .header_con .nav > li > .sub li.on {
  border-top: solid 2px #57abb3;
}
.mask {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.85);
  z-index: 6;
}
.index1 {
  width: 100%;
  height: 100%;
  background: url("../images/banner1.jpg") no-repeat center;
}
.index1 a {
  width: 4rem;
  height: 1.4rem;
  line-height: 1.4rem;
  border-radius: 70px;
  text-align: center;
  font-size: 0.6rem;
  color: #57abb3;
  font-weight: 800;
  display: block;
  border: solid 2px #57abb3;
  margin: 4rem 0 0 6rem;
  background: rgba(255,255,255,0.3);
}
.index2 {
  width: 100%;
  height: 100%;
  background: url("../images/banner2.jpg") no-repeat center;
}
.index2 a {
  width: 6.3rem;
  height: 1.4rem;
  line-height: 1.4rem;
  border-radius: 70px;
  text-align: center;
  font-size: 0.6rem;
  color: #57abb3;
  font-weight: 800;
  display: block;
  border: solid 2px #57abb3;
  margin: -2.8rem 0 0 7rem;
  background: rgba(255,255,255,0.3);
}
.index3 {
  position: relative;
  width: 100%;
  height: 100%;
  background: url("../images/banner3.jpg") no-repeat center;
}
.index3 a {
  width: 6.3rem;
  height: 1.4rem;
  line-height: 1.4rem;
  border-radius: 70px;
  text-align: center;
  font-size: 0.6rem;
  color: #57abb3;
  font-weight: 800;
  display: block;
  border: solid 2px #57abb3;
  margin: -2rem 0 0 0;
  background: rgba(255,255,255,0.3);
}
.footer {
  z-index: 666;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  font-size: 14px;
  color: #fff;
  background: #57abb3;
  padding: 1.3% 0;
}
.footer p {
  line-height: 1.8;
}
.home_dd {
  right: 20px !important;
  background: url("../images/icon_b.png") no-repeat top 1rem center;
  background-size: 3px 60%;
  width: 1rem;
  text-align: center;
}
.home_dd .swiper-pagination-bullet {
  margin: 0.5rem auto !important;
  width: 0.5rem;
  height: 0.5rem;
  background: url("../images/icon.png") no-repeat;
  background-size: 100% 100%;
  opacity: 1;
}
.home_dd .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 1rem;
  height: 1rem;
  background: url("../images/icon_a.png") no-repeat;
  background-size: 100% 100%;
}
.pic_pages {
  z-index: 333;
  position: fixed;
  top: 55%;
  right: 4.1%;
}
.pic_pages span {
  margin-left: 5px !important;
  padding: 5px 10px;
  font-size: 14px;
  color: #333333;
  border-radius: 0;
  border: solid 1px #57abb3;
  background: rgba(255, 255, 255, 0.45);
}
.pic_pages span.swiper-pagination-bullet-active {
  background: #57abb3;
  border: solid 1px #57abb3;
  color: #fff;
}
/*产品介绍*/
.pic1 {
  position: relative;
  width: 100%;
  height: 100%;
  background: url("../images/pic1.png") no-repeat center;
}
.pic2 {
  position: relative;
  width: 100%;
  height: 100%;
  background: url("../images/pic2.jpg") no-repeat center;
}
.pic3 {
  position: relative;
  width: 100%;
  height: 100%;
  background: url("../images/pic3.png") no-repeat center;
}
.pic4 {
  position: relative;
  width: 100%;
  height: 100%;
  background: url("../images/pic4.png") no-repeat left center;
}
.pic5 {
  position: relative;
  width: 100%;
  height: 100%;
  background: url("../images/pic5.png") no-repeat center;
}
.cjwt_list_li li:last-child {
  border-bottom: none !important;
}
.hzyy_list_con {
  background: transparent;
}
.hzyy_list_con .swiper-slide {
  background: transparent;
  height: auto;
}
.hzyy_list_con .pages {
  position: absolute;
  bottom: 30%;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 99999;
}
.hzyy_list_con .pages div {
  cursor: pointer;
  display: inline-block;
  vertical-align: top;
  border-radius: 3px;
  border: solid 1px #747474;
  color: #767676;
  padding: 0 22px;
}
.lcbl {
  width: 100%;
  background: url("../images/lcbl.png") no-repeat;
  background-size: 100% 100%;
}
.footer_b {
  z-index: 666;
  width: 100%;
  text-align: center;
  font-size: 14px;
  color: #fff;
  background: #57abb3;
  padding: 1.3% 0;
}
.footer_b p {
  line-height: 1.8;
}
.wxcs {
  width: 100%;
  background: url("../images/wxcs.png") no-repeat center;
  height: 100%;
}
.pages_li {
  margin: 15px 0 25px;
  text-align: right;
}
.pages_li li {
  display: inline-block;
  vertical-align: top;
}
.pages_li li.on a {
  color: #57abb3;
}
.pages_li li a {
  font-size: 15px;
  color: #8d8d8d;
}
/*走进XX*/
.X1 {
  position: relative;
  width: 100%;
  height: 100%;
  background: url("../images/X1.png") no-repeat center;
}
.X2 {
  position: relative;
  width: 100%;
  height: 100%;
  background: url("../images/X2.png") no-repeat center;
}
.X3 {
  position: relative;
  width: 100%;
  height: 100%;
  background: url("../images/X3.png") no-repeat center;
}
.X4 {
  position: relative;
  width: 100%;
  height: 100%;
  background: url("../images/X4.png") no-repeat center;
}
.lcbl_con_tab .lcbl_con_top {
  display: none;
}
.lcbl_con_tab .lcbl_con_top.active {
  display: block;
}
.lcbl_con_list {
  padding-bottom: 3%;
}
.lcbl_con_list li p {
  display: block;
  width: 100%;
}

.bg-cover {
  background-size: cover!important;
}
.bg-mask-black {
  background: rgba(0, 0, 0, 0.5)!important;
}
.bg-mask-white {
  background: rgba(255, 255, 255, 0.5)!important;
}
